<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFProText-Regular.otf">
            <string>SFProText-Regular</string>
        </array>
        <array key="SFProText-Semibold.otf">
            <string>SFProText-Semibold</string>
        </array>
    </customFonts>
    <scenes>
        <!--Report Controller-->
        <scene sceneID="IUH-EF-L9y">
            <objects>
                <viewController storyboardIdentifier="ReportController" id="SnL-mM-0me" customClass="ReportController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="rLo-1f-fD5">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Reason" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="9HW-yX-ZfD" customClass="MDCTextField">
                                <rect key="frame" x="16" y="76" width="382" height="56"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="56" id="EpJ-ig-jcD"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wqo-rh-s2M" customClass="MDCMultilineTextField">
                                <rect key="frame" x="16" y="162" width="382" height="96"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="96" id="qT3-UC-vDF"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Upload Image" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eua-74-o8d">
                                <rect key="frame" x="16" y="318" width="382" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="0Ws-ZC-hNz"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uNy-bR-ybQ" customClass="FormButton" customModule="ItunesMovie" customModuleProvider="target">
                                <rect key="frame" x="16" y="362" width="104" height="104"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="104" id="RQR-iq-ull"/>
                                    <constraint firstAttribute="width" constant="104" id="ifq-T2-w51"/>
                                </constraints>
                                <color key="tintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <state key="normal" image="plus"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="8"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                        <real key="value" value="2"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="color" keyPath="borderColour">
                                        <color key="value" red="0.89803921568627454" green="0.89803921568627454" blue="0.89803921568627454" alpha="0.84705882352941175" colorSpace="calibratedRGB"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="addButtonTapped:" destination="SnL-mM-0me" eventType="touchUpInside" id="GkV-G4-B7v"/>
                                </connections>
                            </button>
                            <view hidden="YES" clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6rI-2S-kLx" customClass="Checkbox" customModule="SimpleCheckbox">
                                <rect key="frame" x="16" y="506" width="25" height="25"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="25" id="1zb-Y3-mBR"/>
                                    <constraint firstAttribute="height" constant="25" id="QEP-BJ-Efm"/>
                                </constraints>
                            </view>
                            <label hidden="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZYt-bJ-BgI">
                                <rect key="frame" x="51" y="506" width="347" height="25"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="rGc-As-L9G"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="olw-zF-Q82" customClass="FormButton" customModule="ItunesMovie" customModuleProvider="target">
                                <rect key="frame" x="20" y="779" width="374" height="56"/>
                                <color key="backgroundColor" name="Blue_2C66D5"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="56" id="D5w-B3-g5L"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                <state key="normal" title="Report">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="8"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="reportButtonTapped:" destination="SnL-mM-0me" eventType="touchUpInside" id="KSA-zK-SNR"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="LjG-IN-y9j"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="LjG-IN-y9j" firstAttribute="trailing" secondItem="ZYt-bJ-BgI" secondAttribute="trailing" constant="16" id="0lV-aV-ss1"/>
                            <constraint firstItem="Wqo-rh-s2M" firstAttribute="leading" secondItem="LjG-IN-y9j" secondAttribute="leading" constant="16" id="58u-o9-qS3"/>
                            <constraint firstItem="olw-zF-Q82" firstAttribute="leading" secondItem="LjG-IN-y9j" secondAttribute="leading" constant="16" id="6jW-kW-4K4"/>
                            <constraint firstItem="9HW-yX-ZfD" firstAttribute="top" secondItem="LjG-IN-y9j" secondAttribute="top" constant="32" id="Cl5-vd-Hwl"/>
                            <constraint firstItem="LjG-IN-y9j" firstAttribute="trailing" secondItem="olw-zF-Q82" secondAttribute="trailing" constant="16" id="HtG-n1-Ejh"/>
                            <constraint firstItem="eua-74-o8d" firstAttribute="top" secondItem="Wqo-rh-s2M" secondAttribute="bottom" constant="60" id="Lwi-9W-QKK"/>
                            <constraint firstItem="eua-74-o8d" firstAttribute="leading" secondItem="LjG-IN-y9j" secondAttribute="leading" constant="16" id="U1v-cK-crG"/>
                            <constraint firstItem="Wqo-rh-s2M" firstAttribute="top" secondItem="9HW-yX-ZfD" secondAttribute="bottom" constant="30" id="VLN-pc-WFs"/>
                            <constraint firstItem="LjG-IN-y9j" firstAttribute="bottom" secondItem="olw-zF-Q82" secondAttribute="bottom" constant="20" id="WC3-ZC-uuq"/>
                            <constraint firstItem="LjG-IN-y9j" firstAttribute="trailing" secondItem="Wqo-rh-s2M" secondAttribute="trailing" constant="16" id="bjE-7Q-ZbK"/>
                            <constraint firstItem="6rI-2S-kLx" firstAttribute="leading" secondItem="LjG-IN-y9j" secondAttribute="leading" constant="16" id="cod-dL-Dy9"/>
                            <constraint firstItem="6rI-2S-kLx" firstAttribute="top" secondItem="uNy-bR-ybQ" secondAttribute="bottom" constant="40" id="fmM-gs-ZGo"/>
                            <constraint firstItem="uNy-bR-ybQ" firstAttribute="leading" secondItem="LjG-IN-y9j" secondAttribute="leading" constant="16" id="iND-Uf-VCK"/>
                            <constraint firstItem="9HW-yX-ZfD" firstAttribute="leading" secondItem="LjG-IN-y9j" secondAttribute="leading" constant="16" id="jcx-D1-MD7"/>
                            <constraint firstItem="uNy-bR-ybQ" firstAttribute="top" secondItem="eua-74-o8d" secondAttribute="bottom" constant="24" id="k5X-Dj-5kF"/>
                            <constraint firstItem="ZYt-bJ-BgI" firstAttribute="top" secondItem="uNy-bR-ybQ" secondAttribute="bottom" constant="40" id="mVb-d8-dPZ"/>
                            <constraint firstItem="LjG-IN-y9j" firstAttribute="trailing" secondItem="eua-74-o8d" secondAttribute="trailing" constant="16" id="pSa-e8-BpA"/>
                            <constraint firstItem="LjG-IN-y9j" firstAttribute="trailing" secondItem="9HW-yX-ZfD" secondAttribute="trailing" constant="16" id="prM-ES-Qw1"/>
                            <constraint firstItem="ZYt-bJ-BgI" firstAttribute="leading" secondItem="6rI-2S-kLx" secondAttribute="trailing" constant="10" id="v7p-ml-YAs"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="addButton" destination="uNy-bR-ybQ" id="kOV-ab-rEb"/>
                        <outlet property="checkBox" destination="6rI-2S-kLx" id="aVQ-Ti-hOm"/>
                        <outlet property="checkBoxLabel" destination="ZYt-bJ-BgI" id="jGw-n0-vnf"/>
                        <outlet property="descriptionField" destination="Wqo-rh-s2M" id="f74-dx-9Yh"/>
                        <outlet property="reasonField" destination="9HW-yX-ZfD" id="WVk-SH-7UU"/>
                        <outlet property="uploadImageLabel" destination="eua-74-o8d" id="L9F-9R-Z3A"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="6Mt-OG-cM1" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="62.318840579710148" y="-295.3125"/>
        </scene>
    </scenes>
    <designables>
        <designable name="olw-zF-Q82">
            <size key="intrinsicContentSize" width="52" height="32"/>
        </designable>
        <designable name="uNy-bR-ybQ">
            <size key="intrinsicContentSize" width="32" height="32"/>
        </designable>
    </designables>
    <resources>
        <image name="plus" width="32" height="32"/>
        <namedColor name="Blue_2C66D5">
            <color red="0.17299999296665192" green="0.40000000596046448" blue="0.83499997854232788" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
